Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

question on getting started on VPN

we have a 2620 router and trying to setup vpn. I downloaded the vpn client version 1.1 but in the middle of the install it came up with a error "IsDnecheck requirements not sufficient". Trying to load on window 2000 laptop. Please give me advise.

thanks

Koreantiger

1 REPLY
Silver

Re: question on getting started on VPN

V 1.1 doesn’t run on Windows 2000. The Win2K version for IOS to VPN Client is not yet released. 1.1 will work on Win 98 or Win95 machines.

126
Views
0
Helpful
1
Replies
CreatePlease to create content